Bug 1266668 - [abrt] gnome-contacts: _gtk_settings_get_style_cascade(): gnome-contacts-search-provider killed by SIGSEGV
[abrt] gnome-contacts: _gtk_settings_get_style_cascade(): gnome-contacts-sear...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-contacts (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elad Alfassa
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:f19ccffd6d19db870a64c355990...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-26 06:43 EDT by lennart_reuther
Modified: 2016-12-20 09:45 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:45:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (52.18 KB, text/plain)
2015-09-26 06:43 EDT, lennart_reuther
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-26 06:43 EDT, lennart_reuther
no flags Details
File: core_backtrace (9.85 KB, text/plain)
2015-09-26 06:43 EDT, lennart_reuther
no flags Details
File: dso_list (20.29 KB, text/plain)
2015-09-26 06:43 EDT, lennart_reuther
no flags Details
File: environ (1.04 KB, text/plain)
2015-09-26 06:43 EDT, lennart_reuther
no flags Details
File: exploitable (82 bytes, text/plain)
2015-09-26 06:43 EDT, lennart_reuther
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-26 06:43 EDT, lennart_reuther
no flags Details
File: maps (95.52 KB, text/plain)
2015-09-26 06:43 EDT, lennart_reuther
no flags Details
File: mountinfo (3.18 KB, text/plain)
2015-09-26 06:43 EDT, lennart_reuther
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-26 06:43 EDT, lennart_reuther
no flags Details
File: open_fds (1.25 KB, text/plain)
2015-09-26 06:43 EDT, lennart_reuther
no flags Details
File: proc_pid_status (1023 bytes, text/plain)
2015-09-26 06:43 EDT, lennart_reuther
no flags Details

  None (edit)
Description lennart_reuther 2015-09-26 06:43:31 EDT
Version-Release number of selected component:
gnome-contacts-3.16.2-7.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-contacts-search-provider
crash_function: _gtk_settings_get_style_cascade
executable:     /usr/libexec/gnome-contacts-search-provider
global_pid:     2773
kernel:         4.2.1-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _gtk_settings_get_style_cascade at gtksettings.c:1771
 #1 gtk_style_context_init at gtkstylecontext.c:343
 #2 g_type_create_instance at gtype.c:1870
 #3 g_object_new_internal at gobject.c:1779
 #6 gtk_style_context_new at gtkstylecontext.c:561
 #7 _gtk_style_new_for_path at deprecated/gtkstyle.c:856
 #8 gtk_style_new at deprecated/gtkstyle.c:890
 #9 gtk_widget_get_default_style at deprecated/gtkstyle.c:4059
 #10 gtk_widget_init at gtkwidget.c:4371
 #11 g_type_create_instance at gtype.c:1864

Potential duplicate: bug 1199712
Comment 1 lennart_reuther 2015-09-26 06:43:36 EDT
Created attachment 1077379 [details]
File: backtrace
Comment 2 lennart_reuther 2015-09-26 06:43:38 EDT
Created attachment 1077380 [details]
File: cgroup
Comment 3 lennart_reuther 2015-09-26 06:43:40 EDT
Created attachment 1077381 [details]
File: core_backtrace
Comment 4 lennart_reuther 2015-09-26 06:43:41 EDT
Created attachment 1077382 [details]
File: dso_list
Comment 5 lennart_reuther 2015-09-26 06:43:43 EDT
Created attachment 1077383 [details]
File: environ
Comment 6 lennart_reuther 2015-09-26 06:43:44 EDT
Created attachment 1077384 [details]
File: exploitable
Comment 7 lennart_reuther 2015-09-26 06:43:46 EDT
Created attachment 1077385 [details]
File: limits
Comment 8 lennart_reuther 2015-09-26 06:43:49 EDT
Created attachment 1077386 [details]
File: maps
Comment 9 lennart_reuther 2015-09-26 06:43:50 EDT
Created attachment 1077387 [details]
File: mountinfo
Comment 10 lennart_reuther 2015-09-26 06:43:52 EDT
Created attachment 1077388 [details]
File: namespaces
Comment 11 lennart_reuther 2015-09-26 06:43:53 EDT
Created attachment 1077389 [details]
File: open_fds
Comment 12 lennart_reuther 2015-09-26 06:43:54 EDT
Created attachment 1077390 [details]
File: proc_pid_status
Comment 13 Fedora End Of Life 2016-11-24 07:36:53 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 09:45:55 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.